Vážení zákazníci, dne 22. 10. od 16:00 může být z důvodu plánované odstávky elektřiny omezen provoz naší výdejny a expedice objednávek. Děkujeme za pochopení.

PVS - pružné vložky na sání pro průmyslové radiální ventilátory RFC/RFE Alteko

V této kategorii naleznete pružné kruhové vložky na sání pro do kruhového potrubí (určeno pro průmyslové radiální ventilátory RFC/RFE Alteko).

Vložky jsou dodávané v provedení -

  • PVS - z pozinkovaného plechu (pro nevýbušné prostředí)
  • PVS-Ex1 - z pozinkovaného plechu (i pro výbušné prostředí)
  • PVS-AKV1 - z antikorového plechu určeného pro farmaceutický a potravinářský průmysl (pro nevýbušné prostředí)
  • PVS-AKV1-Ex1 - z antikorového plechu určeného pro farmaceutický a potravinářský průmysl (i pro výbušné prostředí)
  • PVS-AKV2 - z antikorového plechu určeného pro chemický průmysl (pro nevýbušné prostředí)
  • PVS-AKV2-Ex1 - z antikorového plechu učeného pro chemický průmysl (i pro výbušné prostředí)

    Ve velikostech -

  • 200, 250, 280, 315, 355, 400, 500, 630

Řazení produktů

8 položek celkem

Výpis produktů

PVS 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
1 137 Kč

Pružná vložka na sání - RFC-RFE 200-PVS-Ex1, pro RFC 200 (Ex1), materiál pozinkovaný plech, hmotnost 0,3 kg.Pro ventilátorRFC 200RFC 250RFC 280RFC 315RFC 355RFC 400RFC 500RFC...

Kód: V24628
PVS 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
1 500 Kč

Pružná vložka na sání - RFC-RFE 250-PVS-Ex1, pro RFC 250 (Ex1), materiál pozinkovaný plech, hmotnost 0,3 kg.Pro ventilátorRFC 200RFC 250RFC 280RFC 315RFC 355RFC 400RFC 500RFC...

Kód: V24634
PVS 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
1 634 Kč

Pružná vložka na sání - RFC-RFE 280-PVS-Ex1, pro RFC 280 (Ex1), materiál pozinkovaný plech, hmotnost 0,3 kg.Pro ventilátorRFC 200RFC 250RFC 280RFC 315RFC 355RFC 400RFC 500RFC...

Kód: V24640
PVS 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
1 791 Kč

Pružná vložka na sání - RFC-RFE 315-PVS-Ex1, pro RFC 315 (Ex1), materiál pozinkovaný plech, hmotnost 0,3 kg.Pro ventilátorRFC 200RFC 250RFC 280RFC 315RFC 355RFC 400RFC 500RFC...

Kód: V24646
PVS 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
2 033 Kč

Pružná vložka na sání - RFC-RFE 355-PVS-Ex1, pro RFC 355 (Ex1), materiál pozinkovaný plech, hmotnost 0,3 kg.Pro ventilátorRFC 200RFC 250RFC 280RFC 315RFC 355RFC 400RFC 500RFC...

Kód: V24652
PVS 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
2 335 Kč

Pružná vložka na sání - RFC-RFE 400-PVS-Ex1, pro RFC 400 (Ex1), materiál pozinkovaný plech, hmotnost 0,3 kg.Pro ventilátorRFC 200RFC 250RFC 280RFC 315RFC 355RFC 400RFC 500RFC...

Kód: V24658
PVS 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
3 061 Kč

Pružná vložka na sání - RFC-RFE 500-PVS-Ex1, pro RFC 500 (Ex1), materiál pozinkovaný plech, hmotnost 0,3 kg.Pro ventilátorRFC 200RFC 250RFC 280RFC 315RFC 355RFC 400RFC 500RFC...

Kód: V24664
PVS 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
3 509 Kč

Pružná vložka na sání - RFC-RFE 630-PVS-Ex1, pro RFC 630 (Ex1), materiál pozinkovaný plech, hmotnost 0,3 kg.Pro ventilátorRFC 200RFC 250RFC 280RFC 315RFC 355RFC 400RFC 500RFC...

Kód: V24670

Ovládací prvky výpisu

8 položek celkem